Listen 80
Listen 8081
<VirtualHost www.feapi.com:80>
        ServerName www.PROXYfeapi.com
        ServerAdmin webmaster@localhost

        #ProxyPass "/rapi/" "http://127.0.0.1:4567/"
        ProxyPassReverse "/rapi/" "http://127.0.0.1:4567/"
        ProxyPassReverse "/papi/" "http://127.0.0.1:8081/"
        ProxyRequests Off
</VirtualHost>

<VirtualHost *:8081>
        ServerName www.feapi.com
        ServerAdmin webmaster@localhost

        DocumentRoot /var/www/html
        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined

        #Include conf-available/serve-cgi-bin.conf
        #Header always set Access-Control-Allow-Origin "*"
        #Header always set Access-Control-Allow-Methods "POST, GET, OPTIONS, DELETE, PUT"
        #Header always set Access-Control-Max-Age "1000"
        #Header always set Access-Control-Allow-Headers "x-requested-with, Content-Type, origin, authorization, accept, client-security-token"
        #RewriteEngine On
        #RewriteCond %{REQUEST_METHOD} OPTIONS

        ScriptAlias /python/ /var/fe/WebService_Projet/
        <Directory "/var/fe/WebService_Projet/">
                AllowOverride All
                Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
                Require all granted
        </Directory>
</VirtualHost>

